
# there are two copies of all outputs in the package:
# one in ./build/.../install/ that is in normal FHS format,
# and another in dist-packages that we don't want
usr/lib/python*/dist-packages/PySide6/scripts/deploy_lib
usr/lib/python*/dist-packages/PySide6/include/
usr/lib/python*/dist-packages/PySide6/libpyside6.*.so.*
usr/lib/python*/dist-packages/PySide6/libpyside6qml.*.so.*
usr/lib/python*/dist-packages/PySide6/doc/*

# avoid copies of libraries that end up copied into the staging area
usr/lib/python3.13/dist-packages/PySide6/Qt/lib/libavcodec.so.*
usr/lib/python3.13/dist-packages/PySide6/Qt/lib/libavformat.so*
usr/lib/python3.13/dist-packages/PySide6/Qt/lib/libavutil.so.*
usr/lib/python3.13/dist-packages/PySide6/Qt/lib/libswresample.so.*
usr/lib/python3.13/dist-packages/PySide6/Qt/lib/libswscale.so.*
